OpenWii: 3.0U didn't brick my Wii

Discussion in 'Wii - Console and Game Discussions' started by Bslashingu, Aug 8, 2007.

  1. Bslashingu
    OP

    Bslashingu Member

    Newcomer
    12
    0
    Aug 7, 2007
    United States
    Despite all of the warnings, I decided to update to 3.0U, and everything is fine. I'm using OpenWii 2.1, and no problems so far with my real copies and backups. I played a real copy of Zelda: TP, and a backup, and they both worked fine. Gamecube games also load.

    I wouldn't guarantee the same results as I got, though. I didn't take the mod chip out at all, and I also didn't get the warning screen, but my Wii is now 3.0U. [​IMG]

    It's kinda weird I didn't get the "Modified Wii" warning, but after I updated, I went to the "Update Console" option again, and got the warning, so I decided not to update again. Is there another update afterwards?
     
  2. MaHe

    MaHe one lazy schmo

    Member
    1,101
    0
    Aug 4, 2006
    Slovenia
    Maribor
    Don't update do 2.2 - you're scr*wed then. However, any older FW revisions work fine ...
     
  3. manias

    manias GBAtemp Maniac

    Member
    1,258
    0
    Aug 7, 2007
    Netherlands
    guys.. everyone gets the warning after you update to 3.0 and try to update again. There is NO update after 3.0 at this time! It's just a simple popup! Even non-modded people get it!
     
  4. berlinka

    berlinka You have sustained a lethal injury.

    Member
    3,147
    3
    Jul 31, 2003
    Netherlands
    Harderwijk, Netherlands
    It's a bit sad you had to open a new topic for this while it's being heavily discussed in the other topic....